Product comparison · 2 wireless routers

NETGEAR EX6200 wireless router Gigabit Ethernet Dual-band (2.4 GHz vs TP-Link TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz

Add a product
  • 27specifications compared
  • 15differ
  • 12identical
  • 43known for one product only

Key differences

  • Top Wi-Fi standard
    • EX6200 wireless router Gigabit Ethernet Dual-band (2.4 GHz:Wi-Fi 5 (802.11ac)
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:Wi-Fi 4 (802.11n)
  • Ethernet LAN (RJ-45) ports
    • EX6200 wireless router Gigabit Ethernet Dual-band (2.4 GHz:5
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:4
  • Antenna design
    • EX6200 wireless router Gigabit Ethernet Dual-band (2.4 GHz:External
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:Internal & external
  • Antenna connector type
    • EX6200 wireless router Gigabit Ethernet Dual-band (2.4 GHz:N-type
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:RP-SMA
  • Antennas quantity
    • EX6200 wireless router Gigabit Ethernet Dual-band (2.4 GHz:2
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:5
  • Depth
    • EX6200 wireless router Gigabit Ethernet Dual-band (2.4 GHz:174 mm
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:160.6 mm
  • Height
    • EX6200 wireless router Gigabit Ethernet Dual-band (2.4 GHz:252 mm
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:32.5 mm
  • Width
    • EX6200 wireless router Gigabit Ethernet Dual-band (2.4 GHz:31 mm
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:243 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of EX6200, TD-W9980
70 specifications
WAN connectionidentical
DSL WANKnown for oneUnknown — not stated by the sourceYes
Ethernet WANKnown for oneYesUnknown — not stated by the source
Wireless LAN features2 differ
Top Wi-Fi standardDiffersWi-Fi 5 (802.11ac)Wi-Fi 4 (802.11n)
WLAN data transfer rate (max)Known for oneUnknown — not stated by the source600 Mbit/s
Wi-Fi standardsDiffers802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)802.11a, 802.11b, 802.11g
Network1 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Full duplexKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Security1 differ
Security algorithmsDiffersWPA, WPA2-PSK128-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Stateful Packet Inspection (SPI)Known for oneUnknown — not stated by the sourceYes
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Protocolsidentical
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
ManualKnown for oneYesUnknown — not stated by the source
Antenna3 differ
Antenna designDiffersExternalInternal & external
Antenna connector typeDiffersN-typeRP-SMA
Antennas quantityDiffers25
Detachable antenna(s)Known for oneUnknown — not stated by the sourceYes
Featuresidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor architectureKnown for oneARM Cortex A9Unknown — not stated by the source
Processor frequencyKnown for one800 MHzUnknown — not stated by the source
Plug and PlayKnown for oneYesUnknown — not stated by the source
Poweridentical
Power supplyKnown for oneUnknown — not stated by the source18 W
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
System requirements1 differ
Windows operating systems supportedDiffersYesWindows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64, Windows 8, Windows 8 Enterprise, Windows 8 Enterprise x64, Win
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Weight & dimensions3 differ
DepthDiffers174 mm160.6 mm
HeightDiffers252 mm32.5 mm
WidthDiffers31 mm243 mm
WeightKnown for one302 gUnknown — not stated by the source
Other features3 differ
Frequency bandKnown for oneUnknown — not stated by the source2.4 & 5
Input currentKnown for oneUnknown — not stated by the source1.5 A
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC - Up to 8 PVCs
USB ports quantityDiffers12
USB versionDiffers3.2 Gen 1 (3.1 Gen 1)2.0
WLAN data transfer rates supportedKnown for oneUnknown — not stated by the source300,600 Mbit/s
xDSL connectionDiffersNoYes
Bandwidth (first)Known for one2.4 GHzUnknown — not stated by the source
Bandwidth (second)Known for one5 GHzUnknown — not stated by the source
Minimum system requirementsKnown for oneMicrosoft Internet Explorer 5.0, Firefox 2.0, Safari 1.4, Google Chrome 11.0Unknown — not stated by the source
Certificatesidentical
Digital Living Network Alliance (DLNA) certifiedKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons